<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/dm/onlinemanual/000043" xml:lang="de">
   <Header>
      <Title>Objektfamilien</Title>
      <Keyword type="header" order="d1e430656">
         <Level1>Erstellen</Level1>
         <Level2>Objektfamilien</Level2>
      </Keyword>
      <Keyword type="header" order="d1e430661">
         <Level1>Objektfamilien</Level1>
         <Level2>Erstellen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e430666">
         <Level1>Objektfamilien</Level1>
         <Level2>Eigentümer der Familie</Level2>
      </Keyword>
      <Keyword type="header" order="d1e430671">
         <Level1>Objektfamilien</Level1>
         <Level2>Bestandteil einer Familie</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Eine Objektfamilie besteht aus verknüpften Objekten und dient zum Verwalten von Verknüpfungen zwischen Objekten.  Mit dem Programm <GUIRef href="/baanerp/dm/sys/dmsys1512m000" role="session">Objektfamilien (dmsys1512m000)</GUIRef> definieren Sie eine neue Objektfamilie.</Paragraph>
      <GeneralSection>
         <SectionTitle>Eigentümer der Familie</SectionTitle>
         <Paragraph>Der Eigentümer der Familie ist das Ausgangsobjekt, das zur Familie und zu allen anderen Zielobjekten gehört, die mit den Ausgangsobjekten verknüpft sind.</Paragraph>
         <Paragraph>Der Eigentümer der Familie wird im Programm <Link href="/baanerp/dm/sys/dmsys1512m000" role="session">Objektfamilien (dmsys1512m000)</Link> definiert.  Der ERP-Systemadministrator kann u. a. die Hierarchie in der Familie festlegen, die Anzahl der Bestandteile und welche Bestandteile zu mehr als einer Familie gehören können.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Bestandteil einer Familie</SectionTitle>
         <Paragraph>Um Bestandteil der Familie zu sein, muss ein Objekt zuerst in der Tabelle "Objekte" definiert werden.  Die Tabelle "Objekte" verwaltet alle Informationen zu Zugriff, Auswahl, Ansicht oder Verwaltung eines Objekts dieser Objektart.</Paragraph>
         <Paragraph>Ein Beispiel für eine Familie ist FATT_DOC_REV, in dem ERP-Objekte enthalten sind, die mit der Dokumentversion verknüpft sind.  In dieser Familie ist der Eigentümer der Familie das Objekt DOC_REV (Dokumentversion). Die Bestandteile der Familie können die anderen Objekte sein, die im Programm <Link href="/baanerp/dm/sys/dmsys1511m000" role="session">Objekte (dmsys1511m000)</Link> definiert sind.</Paragraph>
         <Paragraph>Eine virtuelle Familie hat als Bestandteile andere Objektfamilien.  Eine virtuelle Familie hat keine Objekte als Bestandteile.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/dm/sys/dmsys0520m000" role="session">Objektstatus nach Objekt (dmsys0520m000)</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/dm/com/dmcom0150m000" role="session">Gründe (dmcom0150m000)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>